Error installing portableaserve

Discussion of other useful tools

Error installing portableaserve

Postby ochappel » Wed Jan 24, 2018 6:20 am

When loading the portableaserve INSTALL.lisp I receive the following error "There is no package named "FUNDAMENTAL-BINARY-INPUT-STREAM".
Can anyone tell me where that package is defined?
ochappel
 
Posts: 2
Joined: Fri Feb 24, 2017 5:45 am

Return to Other Tools

Who is online

Users browsing this forum: No registered users and 3 guests